/****************************************************************************************/
/***                                  LAYOUT Y ESTILOS                                ***/
/****************************************************************************************/
body {
	display: flex;
	width: 100vw; height: 100vh;
	flex-direction: column;
	background-color: var(--color-head-back);
}
#divHeader {
	display: flex;
	padding: 10px 10px;
	align-items: center;
	justify-content: space-between;
	font-size: clamp(1.5rem, 1.125rem + 1.2vmin, 1.875rem);
	color: var(--color-head-fore);
	background-color: var(--color-head-back);
}
#divHeader img {
	height: clamp(1rem, .8rem + 2.5vmin, 2rem);
	cursor: pointer;
}
#divContent {
	position: relative;
	flex-grow: 1;
	background-color: var(--color-main-back);
}
#ifrContent {
	width: 100%;
	height: 100%;
	border: none;
 }
#divFooter {
	display: flex;
	padding: 3px;
	align-items: center;
	justify-content: center;
	font-size: clamp(0.625rem, 0.493rem + 0.423vmin, 1rem);
	color: var(--color-foot-fore);
	background-color: var(--color-foot-back);
}